[Startup]
EnableLangDlg=Y
AppName=CTC940CS
ProductGUID=32FF25E7-F854-4CB4-90B4-AB3325EF3561
CompanyName=CIAAT
CompanyURL=http://www.ciaat.net
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=Y
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58855
EngineBinding=1
[Languages]
Default=0x0009
count=2
key0=0x0009
key1=0x0012
